<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Lists start</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div class="container-fluid" style="width: 30rem;">
    <h1>Lists start</h1>
    <!--        Type code here-->
</div>
</body>
</html>
